Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Jannah Marie Feliciano applied on Indeed
From: "Jannah Marie Feliciano" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 30 Jul 2022 14:03:52 +0800

- What type of computer you have (Processor/RAM/HDD) -

Device name Jannah
Processor AMD Ryzen 5 2500U with Radeon Vega Mobile Gfx     2.00 GHz
Installed RAM 8.00 GB (6.96 GB usable)
Device ID 7C7F26B5-DE84-427D-9054-9E02988EC547
Product ID 00327-30687-31643-AAOEM
System type 64-bit operating system, x64-based processor
Pen and touch No pen or touch input is available for this display

- What type of internet connection you have? (Speed, connection type
fibre/dsl) - Fibre
- What is your back-up internet connection (Speed, connection type) -
Prepaid wifi up to 15mbps
- What headset do you have? - I used to have a plantronics headset but it
broke so I just recently purchased a new one and I'm still waiting for it
to be shipped - Logitech H370 (noise cancelling)

- Does it have active noise cancelation? yes

- How many pets do you have? 2
- Do you have any children in the house - yes

- What is your back-up for power blackout? - I have none - What can you
recommend?

Looking forward to the meeting this afternoon.

Kind regards,
Jannah

On Sat, Jul 30, 2022 at 1:17 AM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi Jannah Marie Feliciano,
>
> It was a pleasure speaking with you. We want to schedule a quick call with
> you tomorrow at 3:40pm Phil Time. Below is the link to join zoom meet
>
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>
> As discussed, kindly reply to the questions below. Once we receive the
> replies from you, we will message you again on indeed to set up final round
> of interview:
>
> - What type of computer you have (Processor/RAM/HDD)
> - What type of internet connection you have? (Speed, connection type
> fibre/dsl)
> - What is your back-up internet connection (Speed, connection type)
> - What headset do you have?
> - Does it have active noise cancelation?
> - How many pets do you have?
> - Do you have any children in the house
>
> - What is your back-up for power blackout?
>
> Looking forward to hearing from you.
>
> Kind regards,
>
> Aishwarya
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFVSi1ZNHVFWFJ6a2FIUVpCbU0wdkZkQ0FlR2Q5cm5xV3AyWDhUSkl3ekZGd1hrdWUzUjNaamFSaG9CU2xKOFU=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Q0W6CQBD8Fx586slBAcWUtrbWoCi11raxL-bgFjiFg3CHxDb-e482Jt2n3Z2d2cx8a4020jIpKzHS9ZzxQ59xCkD7cVnoLZMZrUmru4PBAFsOcYYRtQ2bXLsRvotLb-X3stwDvlONKJs6Bo_WUNQ9OAKXM-qNu_psjYnDH4LVVy5P40wE-aMdBK5plE-IL_lQJtuvPZgBmS14IdI1e3qFySLxUbtG4SSdnvxQ-tNouXt35yuHzsvplk4wnYcvhxCOU1-8t9qVVmijby3OWXzYZHXZpJkyJusGFPS3PVWgVhdP46rqSCAESQExqqAbI3XtJM7MY8UgGWIc2dG1YRoUOza-_8sFCsLyLpxbxa5IrWxuDorbTaWQj_8-vYVB-PwRKqSGmClJLtEvXWGMSbEnnJP79CKo7mSnNACLqLQNRE2HIotgiiLDStAwShyXupZFTKydzz9FpFLaugEAAA/9c7-0aYOkn22metWCNeBPyOPBPB9vrxhmTIUOg-3niU>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2OQYvCMBCF_0vOxibVrmmRRfAiCHUPiuc0mTZZTRraVFjE_74Ty8LeZua97715kolUxMQYqiwLZmm9BtBL1buMLIgj1ZOou1W3sxn6qTPojcMEKM3XnwB4mqFD7-BLdkl0MI44UatR3fKuLFpl8kew0ArGmqJZ8Zxr9lGw3cyCk_aeWj-RDnIAH883ZNPWj3H_r-xSH-vTtUZlAGUx0kf6xtMjNo7f0nu56_4C0RdTkhCaS65z2pZ5SdcgGJVaNLQQWkhgrG02irxev45M46UQAQAA/0V6XV3z2k05O0uRYK8gDTUelsolJinzS4qoOWZwz6pg>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2OQYvCMBCF_0vOxibVrmmRRfAiCHUPiuc0mTZZTRraVFjE_74Ty8LeZua97715kolUxMQYqiwLZmm9BtBL1buMLIgj1ZOou1W3sxn6qTPojcMEKM3XnwB4mqFD7-BLdkl0MI44UatR3fKuLFpl8kew0ArGmqJZ8Zxr9lGw3cyCk_aeWj-RDnIAH883ZNPWj3H_r-xSH-vTtUZlAGUx0kf6xtMjNo7f0nu56_4C0RdTkhCaS65z2pZ5SdcgGJVaNLQQWkhgrG02irxev45M46UQAQAA/0V6XV3z2k05O0uRYK8gDTUelsolJinzS4qoOWZwz6pg>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g95fch2vpief800b5b3121d0650%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAFF%2B33dUer%2BX34X2iAMLa3bpytxAwnM1z_2R0B2Z_gKDXGL4bg%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.